### Method

# Gtk Gesture get_bounding_box

#### Declaration [src]

    gboolean
    gtk_gesture_get_bounding_box (
      GtkGesture* gesture,
      GdkRectangle* rect
    )

#### Description [src]

If there are touch sequences being currently handled by `gesture`, returns `TRUE` and fills in `rect` with the bounding box containing all active touches.

Otherwise, `FALSE` will be returned.

Note: This function will yield unexpected results on touchpad gestures. Since there is no correlation between physical and pixel distances, these will look as if constrained in an infinitely small area, `rect` width and height will thus be 0 regardless of the number of touchpoints.

#### Parameters

`rect`

  Type: `GdkRectangle`

  Bounding box containing all active touches.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if there are active touches, `FALSE` otherwise.